/*
    Auteur: Danilo Anzile
    Date: 07.06.2021
    Version: 1
    Page: event.php
*/

p.eventInfo {
    color: #fff;
    font-size: large;
    text-align: justify;
    margin-left: 25%;
    margin-right: 25%;
    margin-bottom: 2.5%;
}

a.contactform {
    color: #888;
}
a.contactform:hover{
    color: #555;
}